/*--- Avanquest WebEasy Page Style ---*/


.cc932              { /* Common */
	font            : italic bold 24pt 'Cambria';
	color           : #800080;
	}
.cc933              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc934              { /* Common */
	clip            : rect(0.00pt,2.25pt,1.50pt,0.00pt);
	}
.cc935              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc936              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc937              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc938              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc939              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc940              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc941              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc942              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e25             { /* <DIV>&nbsp;Brugman Famil... */
	position        : absolute;
	left            :  15.00pt;
	top             :   9.75pt;
	width           : 284.25pt;
	height          :  35.25pt;
	}
div#e24             { /* <DIV>FAMILY GROUP : All ... */
	position        : absolute;
	left            : 243.00pt;
	top             : 211.50pt;
	width           : 237.75pt;
	height          : 155.25pt;
	}
div#e23             { /* <DIV>b: 28 Oct 1771 Wiln... */
	position        : absolute;
	left            :   5.25pt;
	top             : 126.75pt;
	width           : 220.50pt;
	height          :  67.50pt;
	}
div#e22             { /* <DIV>b: abt 1732&nbsp;&n... */
	position        : absolute;
	left            : 243.75pt;
	top             : 129.00pt;
	width           : 241.50pt;
	height          :  71.25pt;
	}
div#e21             { /* <DIV>FAMILY GROUP: Child... */
	position        : absolute;
	left            : 503.25pt;
	top             : 205.50pt;
	width           : 236.25pt;
	height          :  82.50pt;
	}
div#e20             { /* <DIV>FAMILY GROUP</DIV> ... */
	position        : absolute;
	left            :   9.00pt;
	top             : 198.75pt;
	width           : 213.00pt;
	height          :  75.75pt;
	}
span#e19            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history076005.jpg) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 540.00pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
div#e18             { /* <DIV>&nbsp;Previous page... */
	position        : absolute;
	left            : 168.00pt;
	top             : 535.50pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
div#e17             { /* &nbsp; Next page&nbsp;  */
	position        : absolute;
	left            : 274.50pt;
	top             : 536.25pt;
	width           :  75.00pt;
	height          :  20.25pt;
	}
div#e16             { /* <DIV>&nbsp; Back to Pedi... */
	position        : absolute;
	left            :  12.00pt;
	top             : 535.50pt;
	width           : 141.75pt;
	height          :  21.00pt;
	}
div#e15             { /* <DIV>&nbsp;&nbsp;&nbsp;M... */
	position        : absolute;
	left            : 322.50pt;
	top             :  18.00pt;
	width           : 376.50pt;
	height          :  20.25pt;
	}
div#e14             { /* <DIV>b.&nbsp;&nbsp;&nbsp... */
	position        : absolute;
	left            : 504.75pt;
	top             : 129.00pt;
	width           : 232.50pt;
	height          :  65.25pt;
	}
span#e13            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history076004.gif) no-repeat top left;
	position        : absolute;
	left            : 495.00pt;
	top             :  70.50pt;
	width           :   0.75pt;
	height          : 428.25pt;
	}
span#e12            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history076003.gif) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             :  82.50pt;
	width           :   0.75pt;
	height          : 434.25pt;
	}
div#e11             { /* <DIV>JAN&nbsp;HEIN&nbsp;... */
	position        : absolute;
	left            :   4.50pt;
	top             : 108.00pt;
	width           : 219.00pt;
	height          :  15.00pt;
	}
div#e10             { /* <DIV>ARY&nbsp;GIJZENBERG... */
	position        : absolute;
	left            : 237.75pt;
	top             : 108.00pt;
	width           : 237.00pt;
	height          :  14.25pt;
	}
div#e9              { /* <DIV>JOHANNES VAN ZIJL&n... */
	position        : absolute;
	left            : 504.75pt;
	top             : 108.75pt;
	width           : 215.25pt;
	height          :  14.25pt;
	}
div#e8              { /* <DIV>&nbsp; FAMILY GROUP... */
	position        : absolute;
	left            :  19.50pt;
	top             :  58.50pt;
	width           : 476.25pt;
	height          :  24.75pt;
	}
span#e7             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history076002.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 390.00pt;
	width           :  56.25pt;
	height          :  77.25pt;
	}
span#e6             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history076001.jpg) no-repeat top left;
	position        : absolute;
	left            : 269.25pt;
	top             : 371.25pt;
	width           : 191.25pt;
	height          : 150.75pt;
	}
div#e5              { /* <DIV>JAN HEIN&nbsp;&nbsp... */
	position        : absolute;
	left            :   6.00pt;
	top             : 279.75pt;
	width           : 205.50pt;
	height          :  14.25pt;
	}
div#e4              { /* <DIV>&nbsp;&nbsp;&nbsp;&... */
	position        : absolute;
	left            :   9.75pt;
	top             : 297.75pt;
	width           : 207.00pt;
	height          :  75.75pt;
	}
span#e3             { /* images/niewerkerk%20a.d%... */
	background      : transparent url(images/niewerkerk%20a.d%20ijsel.jpg) no-repeat top left;
	position        : absolute;
	left            : 504.00pt;
	top             : 310.50pt;
	width           : 225.00pt;
	height          : 180.00pt;
	}
div#e2              { /* <DIV>Nieuwerkerk aan de ... */
	position        : absolute;
	left            : 505.50pt;
	top             : 510.75pt;
	width           : 221.25pt;
	height          :  18.00pt;
	}
div#e1              { /* Hein Family Crest (Left)... */
	position        : absolute;
	left            :  96.00pt;
	top             : 399.75pt;
	width           : 116.25pt;
	height          :  45.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history076b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
